html,body ,div, ul,li,p,span,ol,tr,td,th {
    padding: 0px 0px;
    margin: 0px 0px;
}
body::-webkit-scrollbar{
    display: none;

}

.swiper-container {
    width: 100%;

    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


.content_warp{
    min-height: 560px;
    background: url(images/homebg.png) 50% no-repeat;
    background-size: 100% 100%;
    padding-top: 61px;
width: 100%;
    margin-top: -30px;

}
.content_warp .warp{
    width: 1200px;
    margin: 0 auto;
    display: block;
    height: auto;
}

.content_warp .warp  .download{
    text-align: center;
    clear: both;
    line-height: 40px;
    margin-top: 10px;
}
.content_warp .warp  .download .title{
line-height: 35px;height: 35px;
text-align: center;
}
.content_warp .warp  .download .title .show{

    font-size:34px;
    font-weight: 600;
    color:#f9c232;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#e9c32f), to(#af5a21));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 2px;
}
.content_warp .warp  .download .title .line{
    font-size:22px;
    color:#f9c232;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#e9c32f), to(#af5a21));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 35px;height: 35px;
}
.content_warp .warp  .download .title_en{
color: #999;
    margin-top: -10px;
}

.content_warp .warp  .download  .icons{

    display: table;
    width: 100%;
    margin-top: 20px;
    line-height: 50px;
    height: 50px;
}
.content_warp .warp  .download  .icons li{
    display: table-cell;
    vertical-align: middle;
   text-align: center;
}
.content_warp .warp  .download  .icons li img{
    height:70px;
    vertical-align: middle;
    border-radius: 10px;
    cursor: pointer;

}

.content_warp .warp .index-m-text {
    display: inline-block;

    justify-content: space-between;
    margin-top:80px;
    text-align: center;
    width: 100%;
    clear: both;


}
.content_warp .warp .index-m-text li {
    display: inline-block;
    width: 330px;
    height: 230px;
    padding-top: 30px;

   padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0px 10px;
    background-color: hsla(0,0%,58.8%,.1);
    text-align: center;

    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all .5s;
    opacity: 1;
    border-radius: 10px;
}
.content_warp .warp .index-m-text li:hover {
    background-color: rgba(80,120,180,.3)
}
.content_warp .warp .index-m-text li .icon {
 
color: #2319dc;
    font-size:60px;
}
.content_warp .warp .index-m-text li .justice {
    width: 80px;
    background-position: -21px -20px
}
.content_warp .warp .index-m-text li .stabilize {
    background-position: -111px -20px
}
.content_warp .warp .index-m-text li .server {
    background-position: -200px -20px
}

.content_warp .warp .index-m-text li h2 {
    font-size: 24px;
    color: #b29c36;
    line-height: 1;
    margin-bottom: 20px;
    margin-top: 30px;

}
.content_warp .warp .index-m-text li p {
    font-size: 16px;
    color: #333;
    line-height: 24px;
    height: 72px;


}

.popbg{
    position: fixed;
    left:0px;
    top:0px;
    bottom: -20px;
    width: 100%;
    display: inline-block;
    z-index: 9999;
    background-color: rgba(0,0,0,0.7);
}
.popbg .content{
    background-color: #fff;
    position: fixed;
    top:180px;
    width: 300px;
    height: 300px;
    left: calc(50% - 150px);
    border-radius: 5px;
    border: 1px #eee solid;
    padding-top:20px;
    text-align: center;
}
.popbg .content .title{

    font-size: 16px;
    color:#111;
    height: 30px;
    line-height: 30px;
}
.popbg .content .title .icon{
    height: 25px;
    vertical-align: middle;
}
.popbg .content .qrcode{
    padding: 20px auto;
    margin-top: 10px;
}
.popbg .content .qrcode img{
    height: 200px;
}

.popbg .content  .tips{
    color: #999;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
}
.popbg .content .close{
    height: 30px;
    width: 30px;
    z-index: 1;
    position: absolute;
    top:-12px;
    right:-12px;
    background-image: url("images/icon.png");
    background-position: -149px -31px;
}
.popbg .content .close:hover{
    background-position: -180px -31px;
}


.centerBox{
    width: 1100px;
    margin: 0 auto;

    overflow: hidden;
    padding-bottom: 74px;
    margin-top: 30px;
}
.centerBox>div{
    float: left;
    width: 244px;
    height: auto;
    box-shadow: 0 0 20px #ececec;
    margin-left: 40px;
    margin-top: 35px;
    text-align: center;
    color: #666666;
    padding-bottom: 10px;
}
.centerBox>div>p:first-child img{
    width: 244px;
    height: 184px;
}
.centerBox>div>p:nth-child(2){
    font-size: 20px;
    color: #333;
    margin: 23px 0 12px;
}
.centerBox>div:first-child{
    margin-left: 0;
}
.centerBox>div:nth-child(5){
    margin-left: 0;
}
.mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:#ffffff;
    color: #4c4b4b;
    -webkit-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    opacity: 0;
    border-radius: 10px 10px 0px 0px;
}
.mask h3 {
    text-align: center;
}
.img_div a:hover .mask {
    opacity: 1;

}
.mask h2{
    display: block;
    color: white;
    width: 100%;
    height: 22%;
    border-radius: 10px;
    font-size: 20px;
    line-height: 250%;
    margin-top: 0px;
}
.mask p{
    font-size: 14px;display: block;width: 95%;margin: 0 auto;line-height: 27px;margin-left: 7px;
}
.mask p{
    float:left;
}
.fir a{
    display: block;
    font-size: 14px;
    color: #353535;
    border-top: 1px solid #ebe4e4;
    height: 25%;

}
.fdr a{
    height: 64px;background:url(../images/unfold_base.png) no-repeat;border-radius: 6px;color: white;
}
.img_div {
    position: relative;
}